Require packages

Share:

Description

Requires packages or yells at user... loudly

Usage

1
require_pkgs(pkgs)

Arguments

pkgs

vector of character values

Author(s)

Barret Schloerke schloerke@gmail.com

Want to suggest features or report bugs for rdrr.io? Use the GitHub issue tracker.